CamlinternalMod(3)

NAME
CamlinternalMod - no description

Module
Module CamlinternalMod

Documentation

Module CamlinternalMod
 : sig end

type shape =
 | Function
 | Lazy
 | Class
 | Module of shape array

val init_mod : string * int * int -> shape -> Obj.t

val update_mod : shape -> Obj.t -> Obj.t -> unit